﻿.newsitem {
    width: 1200px;
    margin: 20px auto;
}

    .newsitem .nsbt {
        text-align: center;
        line-height: 36px;
        font-size: 23px;
        margin-top:50px;
    }

    .newsitem .nsdate {
        text-align: center;
        color: #999;
        line-height: 36px;
        border-bottom: 1px solid #CCC;
    }

    .newsitem .nsnr {
        padding:30px 0;
    }

        .newsitem .nsnr p {
            margin: 0px;
            padding: 0px;
            line-height: 30px;
            text-indent: 2em;
            margin-bottom: 10px;
        }

        .newsitem .nsnr img {
            display: block;
            width: 100%;
        }

        .newsitem .nsnr table {
            border-collapse: collapse;
            width: 100%;
        }

        .newsitem .nsnr td {
            line-height: 30px;
            padding: 0 10px;
        }

        .newsitem .nsnr tr:first-child td {
            background-color: #F7F7F7;
        }
